﻿
.icon-box,
.wpb_row .wpb_column .wpb_wrapper .icon-box {
	margin-bottom: 35px;
}

.vc_row.vc_row-no-padding .wpb_column {
  padding-left: 0;
  padding-right: 0;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}

#sidebar .widget-area .wpb_column.vc_column_container:first-of-type,.sidebar .widget .wpb_column.column_container:first-of-type,.widget-area .widget .wpb_column.vc_column_container:first-of-type{margin-left:0;padding-left:0}

#sidebar .widget-area .wpb_column.vc_column_container:last-of-type,.sidebar .widget .wpb_column.column_container:last-of-type,.widget-area .widget .wpb_column.vc_column_container:last-of-type{margin-right:0;padding-right:0}

.wpb_column .ts-pricing{width:100%!important;margin:0;float:none!important}

.wpb_column .ts-pricing:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.middle_banner .switch_placeholder{margin:0 auto;}

.footer-container{ padding-top: 60px; }


.body_text
{
	FONT-WEIGHT: normal; 
	COLOR: #000000; 
	FONT-FAMILY: arial, san-serif;
	font-size: .8em;
	TEXT-DECORATION: none;
}

#black-screen-holidays #close-holidays {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 15px;
  transition: all 500ms;
}

#black-screen-holidays #close-holidays:hover {
  opacity: 0.5;
}




.hero h1 {
    line-height: 50px;
    margin-bottom: 30px;
}


.hero p {
    font-size: 24px;
    font-weight: 300;
    line-height: 36px;
    margin-bottom: 30px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.35);
}


    .hero-copy p a.btn{
        text-align:left;
        width:auto;
    }




.hero {
    width: 100%;
    background: #2B2D2D;
    color: white;
}


.hero-content {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}


.hero a {
    color: white;
}


.hero h4 {
    font-weight: 100;
    line-height: 30px;
}


.hero .btn-primary {
    padding: 8px 15px;
}


.hero-image {
    height: 480px;
}


.hero-copy {
    margin-top: 50px;
    padding-left: 0px;
}


.hero-copy .learn-more-mobile {
    border-color: white;
    background-color: transparent;
}


.hero .help-desk-cta {
    display: inline-block;
    margin: 10px auto 0px;
}


.hero .help-desk-cta .hd-button { float: left; }

.hero .help-desk-cta .hd-button:first-child { margin-right: 15px; }


    .hero .hero-copy h1 {
        font-size: 35px;
    }


    .hero-copy h1 {
        font-size: 45px;
        line-height: 50px;
    }


    .hero-copy h4 {
        line-height: 24px;
    }


    .hero-copy .learn-more {
        padding-left: 10px;
    }


.hero .learn-more {
    text-shadow: none;
    display: block;
}


    .hero .learn-more-mobile {
        border: 1px solid #ca6b18;
        font-weight: 100;
    }


    .hero .download, a.download, a.learn-more, .hero a.learn-more {
        display: none;
    }


            .hero .hero-large .hero-copy {
                margin-top: 30px;
            }


            .hero .hero-content {
                max-width: 1400px;
            }


            .hero .hero-copy h4 {
                padding-bottom: 30px;
            }


            .hero .hero-image {
                height: auto;
            }


                .hero .hero-large .hero-image {
                    height: 550px;
                }
.row{margin-right:-15px;margin-left:-15px}
.row:before,.row:after{display:table;content:" "}
.row:after{clear:both}
.row img{max-width:100%;}
.page.content .row{margin-bottom:15px;}
.row.cubes img{width:100%;}

	.mhs-tablet-land .header-wrap, .mhs-tablet-land #top-bar {
		display: none;
	}

	.mhs-tablet-port .header-wrap, .mhs-tablet-port #top-bar {
		display: none;
	}

	.mhs-mobile .header-wrap, .mhs-mobile #top-bar {
		display: none;
	}
.header-wrap{position:relative}
.header-overlay .header-wrap,.header-standard-overlay .header-wrap{position:absolute;width:100%;z-index:101;background:transparent}
.header-shadow #header-section #header,body[class*="header-naked"].header-shadow #header-section .is-sticky #header,.header-shadow .header-wrap .header-6,.header-shadow #header-section.header-2 #main-nav{-moz-box-shadow:0 3px 5px rgba(0,0,0,.1);-webkit-box-shadow:0 3px 5px rgba(0,0,0,.1);box-shadow:0 3px 5px rgba(0,0,0,.1)}
.header-shadow #header-section.header-2 #header,.has-newsletter-bar .header-wrap{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.vertical-header .header-wrap{width:300px;height:100%;position:fixed;top:0;left:0;z-index:99;background:transparent;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.layout-boxed.vertical-header .header-wrap{left:auto}
.vertical-header-right .header-wrap{left:auto;right:0}
.overlay-menu-open .header-wrap{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out}
.header-wrap[class*="page-header-naked"]{position:absolute;top:0;width:100%;background:transparent;border-bottom:0}
.header-wrap[class*="page-header-naked"] .header-wrap{background:transparent;width:100%;position:absolute;top:40px;z-index:7}
.header-wrap[class*="page-header-naked"] #header-section #header,.header-wrap[class*="page-header-naked"] #header-section.header-5 #header{background:transparent}
.header-wrap[class*="page-header-naked"] .sticky-header,.full-center[class*="page-header-naked"] #header{background-color:transparent;transition:background .5s ease-in-out,border-color .5s ease-in-out,height .3s ease-in-out,transform .5s ease-in-out;-moz-transition:background .5s ease-in-out,border-color .5s ease-in-out,height .3s ease-in-out,transform .5s ease-in-out;-webkit-transition:background .5s ease-in-out,border-color .5s ease-in-out,height .3s ease-in-out,transform .5s ease-in-out;-o-transition:background .5s ease-in-out,border-color .5s ease-in-out,height .3s ease-in-out,transform .5s ease-in-out}
.header-wrap[class*="page-header-naked"] .header-6 #header{background-color:transparent}
.header-wrap[class*="page-header-naked"],.header-wrap[class*="page-header-naked"] #header-section:before,.header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header,.header-wrap[class*="page-header-naked"] #header-section #header,.header-wrap[class*="page-header-naked"] .header-6{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.header-wrap[class*="page-header-naked"] .sticky-wrapper:not(.is-sticky) .header-right .aux-item,.header-wrap[class*="page-header-naked"] .sticky-wrapper:not(.is-sticky) .header-left .aux-item,.header-wrap[class*="page-header-naked"] .header-6 .aux-item{border-color:transparent!important}
.header-wrap[class*="page-header-naked"] #header-section #main-nav{background:transparent;border-color:transparent}
.header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header.sticky-header-resized{-moz-box-shadow:0 3px 5px rgba(0,0,0,.05);-webkit-box-shadow:0 3px 5px rgba(0,0,0,.05);box-shadow:0 3px 5px rgba(0,0,0,.05)}
.header-wrap[class*="page-header-naked"] .header-5 .sticky-header{max-width:1140px}
body.minimal-checkout.woocommerce-checkout .header-wrap,body.minimal-checkout.woocommerce-checkout #mobile-header,body.minimal-checkout.woocommerce-checkout #sf-header-banner,body.minimal-checkout.woocommerce-checkout #top-bar-sticky-wrapper,body.minimal-checkout.woocommerce-checkout #top-bar,body.minimal-checkout.woocommerce-checkout #footer{display:none}
.header-wrap #header, .header-standard-overlay #header, .vertical-header .header-wrap #header-section, #header-section .is-sticky #header.sticky-header {background-color:#ffffff;}
.fs-search-open .header-wrap #header, .fs-search-open .header-standard-overlay #header, .fs-search-open .vertical-header .header-wrap #header-section, .fs-search-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
.fs-supersearch-open .header-wrap #header, .fs-supersearch-open .header-standard-overlay #header, .fs-supersearch-open .vertical-header .header-wrap #header-section, .fs-supersearch-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
.overlay-menu-open .header-wrap #header, .overlay-menu-open .header-standard-overlay #header, .overlay-menu-open .vertical-header .header-wrap #header-section, .overlay-menu-open #header-section .is-sticky #header.sticky-header {background-color: #fe504f;}
.header-wrap, #header-section .is-sticky .sticky-header, #header-section.header-5 #header {border-bottom: 2px solid #e4e4e4;}
#main-nav, .header-wrap[class*="page-header-naked"] #header-section .is-sticky #main-nav, .header-wrap #header-section .is-sticky #header.sticky-header, .header-wrap #header-section.header-5 #header, .header-wrap[class*="page-header-naked"] #header .is-sticky .sticky-header, .header-wrap[class*="page-header-naked"] #header-section.header-5 #header .is-sticky .sticky-header {background-color: #fff;}
.overlay-menu-open .header-wrap #header {background-color: transparent!important;}
